datatable:
    common:
        are_you_sure: Sei sicuro ?
        you_need_to_select_at_least_one_element: È necessario selezionare almeno un elemento.
        search: Cerca
        execute: "Eseguire"
        ok: "OK"
    datatable:
        searchPlaceholder: ""
        emptyTable:     "Nessun dato presente nella tabella"
        info:           "Vista da _START_ a _END_ di _TOTAL_ elementi"
        infoEmpty:      "Vista da 0 a 0 di 0 elementi"
        infoFiltered:   "(filtrati da _MAX_ elementi totali)"
        infoPostFix:    ""
        infoThousands:  ","
        lengthMenu:     "Visualizza _MENU_ elementi"
        loadingRecords: "Caricamento..."
        processing:     "Elaborazione..."
        search:         "Cerca:"
        zeroRecords:    "La ricerca non ha portato alcun risultato."
        paginate:
            first:    "Inizio"
            last:     "Fine"
            next:     "Successivo"
            previous: "Precedente"
        aria:
            sortAscending:  ": attiva per ordinare la colonna in ordine crescente"
            sortDescending: ": attiva per ordinare la colonna in ordine decrescente"
